/* page structure */
body {
	padding-top: 20px;
}

/* min-height for larger screens */
@media (min-width: 767px) {
	.body-wrapper {
		min-height: 500px;
	}
}

/* adnsf grid system */
@media (max-width : 767px){
	.one-half, .one-third, .two-thirds, .one-fourth, .three-fourths, .one-fifth, .two-fifths, .three-fifths, .four-fifths, .one-sixth {
		width: 50%;
		display: block;
		margin-left: 0;
	}
}


/* buttons */

.button {
	display: inline-block;
	margin: 2px;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	background-image: none;
	border: none;
	white-space: nowrap;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.428571429;
	border-radius: 20px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
	color: #fff;
	background: #cdcdcd;
	background: -moz-linear-gradient(top, #cdcdcd 0%, #9d9d9d 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #cdcdcd), color-stop(100%, #9d9d9d));
	background: -webkit-linear-gradient(top, #cdcdcd 0%, #9d9d9d 100%);
	background: -o-linear-gradient(top, #cdcdcd 0%, #9d9d9d 100%);
	background: -ms-linear-gradient(top, #cdcdcd 0%, #9d9d9d 100%);
	background: linear-gradient(to bottom, #cdcdcd 0%, #9d9d9d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cdcdcd', endColorstr='#9d9d9d', GradientType=0 );
}

	.button:focus {
		outline: thin dotted;
		outline: 5px auto -webkit-focus-ring-color;
		outline-offset: -2px;
	}

	.button:active,
	.button.active,
	.button:hover,
	.button:focus {
		color: #fff;
		text-decoration: none;
		background: #ebebeb;
		background: -moz-linear-gradient(top, #ebebeb 0%, #c4c4c4 100%);
		background: -webkit-gradient(left top, left bottom, color-stop(0%, #ebebeb), color-stop(100%, #c4c4c4));
		background: -webkit-linear-gradient(top, #ebebeb 0%, #c4c4c4 100%);
		background: -o-linear-gradient(top, #ebebeb 0%, #c4c4c4 100%);
		background: -ms-linear-gradient(top, #ebebeb 0%, #c4c4c4 100%);
		background: linear-gradient(to bottom, #ebebeb 0%, #c4c4c4 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebebeb', endColorstr='#c4c4c4', GradientType=0 );
		outline: 0;
	}

	.button.disabled,
	.button[disabled],
	fieldset[disabled] .button {
		cursor: not-allowed;
		pointer-events: none;
		opacity: 0.65;
		filter: alpha(opacity=65);
		-webkit-box-shadow: none;
		box-shadow: none;
	}

a.button {
	text-decoration: none;
}

.call-to-action {
	color: #ffffff;
	background: #3d72bd;
	background: -moz-linear-gradient(top, #3d72bd 0%, #154079 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #3d72bd), color-stop(100%, #154079));
	background: -webkit-linear-gradient(top, #3d72bd 0%, #154079 100%);
	background: -o-linear-gradient(top, #3d72bd 0%, #154079 100%);
	background: -ms-linear-gradient(top, #3d72bd 0%, #154079 100%);
	background: linear-gradient(to bottom, #3d72bd 0%, #154079 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d72bd', endColorstr='#154079', GradientType=0 );
}

.call-to-action:hover,
.call-to-action:focus,
.call-to-action:active,
.call-to-action.active,
.open .dropdown-toggle.call-to-action {
	color: #ffffff;
	background: #4a88e0;
	background: -moz-linear-gradient(top, #4a88e0 0%, #1d57a3 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #4a88e0), color-stop(100%, #1d57a3));
	background: -webkit-linear-gradient(top, #4a88e0 0%, #1d57a3 100%);
	background: -o-linear-gradient(top, #4a88e0 0%, #1d57a3 100%);
	background: -ms-linear-gradient(top, #4a88e0 0%, #1d57a3 100%);
	background: linear-gradient(to bottom, #4a88e0 0%, #1d57a3 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4a88e0', endColorstr='#1d57a3', GradientType=0 );
}

.call-to-action:active,
.call-to-action.active,
.open .dropdown-toggle.call-to-action {
}

.call-to-action.disabled,
.call-to-action[disabled],
fieldset[disabled] .call-to-action,
.call-to-action.disabled:hover,
.call-to-action[disabled]:hover,
fieldset[disabled] .call-to-action:hover,
.call-to-action.disabled:focus,
.call-to-action[disabled]:focus,
fieldset[disabled] .call-to-action:focus,
.call-to-action.disabled:active,
.call-to-action[disabled]:active,
fieldset[disabled] .call-to-action:active,
.call-to-action.disabled.active,
.call-to-action[disabled].active,
fieldset[disabled] .call-to-action.active {
	background-color: #428bca;
	border-color: #357ebd;
}

.call-to-action .badge {
	color: #428bca;
	background-color: #fff;
}

.call-to-action-attention {
	color: #ffffff;
	background: #21c019;
	background: -moz-linear-gradient(top, #21c019 0%, #228d1c 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #21c019), color-stop(100%, #228d1c));
	background: -webkit-linear-gradient(top, #21c019 0%, #228d1c 100%);
	background: -o-linear-gradient(top, #21c019 0%, #228d1c 100%);
	background: -ms-linear-gradient(top, #21c019 0%, #228d1c 100%);
	background: linear-gradient(to bottom, #21c019 0%, #228d1c 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#21c019', endColorstr='#228d1c', GradientType=0 );
}

.call-to-action-attention:hover,
.call-to-action-attention:focus,
.call-to-action-attention:active,
.call-to-action-attention.active,
.open .dropdown-toggle.call-to-action {
	color: #ffffff;
	background: #27e01d;
	background: -moz-linear-gradient(top, #27e01d 0%, #2bb322 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #27e01d), color-stop(100%, #2bb322));
	background: -webkit-linear-gradient(top, #27e01d 0%, #2bb322 100%);
	background: -o-linear-gradient(top, #27e01d 0%, #2bb322 100%);
	background: -ms-linear-gradient(top, #27e01d 0%, #2bb322 100%);
	background: linear-gradient(to bottom, #27e01d 0%, #2bb322 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#27e01d', endColorstr='#2bb322', GradientType=0 );
}

.call-to-action-attention:active,
.call-to-action-attention.active,
.open .dropdown-toggle.call-to-action {
}

.call-to-action-attention.disabled,
.call-to-action-attention[disabled],
fieldset[disabled] .call-to-action-attention,
.call-to-action-attention.disabled:hover,
.call-to-action-attention[disabled]:hover,
fieldset[disabled] .call-to-action-attention:hover,
.call-to-action-attention.disabled:focus,
.call-to-action-attention[disabled]:focus,
fieldset[disabled] .call-to-action-attention:focus,
.call-to-action-attention.disabled:active,
.call-to-action-attention[disabled]:active,
fieldset[disabled] .call-to-action-attention:active,
.call-to-action-attention.active,
.call-to-action-attention[disabled].active,
fieldset[disabled] .call-to-action-attention.active {
	background-color: #4ae142;
	border-color: #6fc46b;
}

.call-to-action-attention .badge {
	color: #4ae142;
	background-color: #fff;
}

/* header elements */
.header-cart {
	margin: 15px 0 0 0;
}

.header-cart a {
	text-decoration: none;
	color: #000;
	display: inline-block;
	margin-top: -15px;
	margin-right:3px;
}

.header-cart a:hover, .header-cart a:active, .header-cart a:focus {
	text-decoration: none;
	color: #808080;
}

.cart-item-count {
	border: 2px solid #ff840c;
	padding-left: 4px;
	padding-right: 4px;
	border-radius: 10px;
	background-color: #ff840c;
	color: #fff;
	text-decoration: none;
	position: absolute;
	right: 7px;
	top: -22px;
	line-height: 1.2;
}

.cart-item-count:hover, .cart-item-count.active, .cart-item-count.focus {
	text-decoration: none;
}

.cart-text {
	display: block;
	margin-right: -6px;
}

.logo-wrap img {
	max-width: 100%;
}

@media (max-width: 440px) {
	.logo-wrap {
		padding-top: 2px;
	}

	.group-header {
	display: block;
	font-size: 18px;
	line-height: 21px;
	border-bottom: 1px solid #efefef;
	font-weight: normal;
	padding-bottom: 8px;
	margin-bottom:8px;
	color:#666;
}
	.register-margin
	{
		margin-left:10px;
	}	

}

@media (max-width: 430px) {
	.logo-wrap {
		padding-top: 3px;
	}
}

@media (max-width: 410px) {
	.logo-wrap {
		padding-top: 4px;
	}
}

@media (max-width: 390px) {
	.logo-wrap {
		padding-top: 5px;
	}
}

@media (max-width: 380px) {
	.logo-wrap {
		padding-top: 6px;
	}
}

@media (max-width: 370px) {
	.logo-wrap {
		padding-top: 8px;
	}
}

@media (max-width: 360px) {
	.logo-wrap {
		padding-top: 10px;
	}
}

/* horizontal navigation */

.topnav {
	margin: 8px 0;
	border-right: none;
	border-left: none;
}

.footernav {
	margin: 8px 0;
	border-right: none;
	border-left: none;
	color: #000;
	font-weight: 600;
}

.footer-menu-container {
	padding-bottom: 5px;
	min-height: 35px;
}

.footernav ul li a {
	color: #000 !important;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 15px;
	padding-bottom: 4px;
}

.footernav ul li a:hover, .footernav ul li a:active, .footernav ul li a:focus {
	color: #808080 !important;
}

.footernav .navbar-nav {
	margin: 0;
	float: none;
}

.nav-input-pad {
	padding: 9px 15px 0 15px;
}

.nav-button-pad {
	padding: 5px 15px 0 15px;
}

.search-box {
	border-right: none;
	max-width: 195px;
	float: right;
}

.search-go {
	border-radius: 0;
	border-top: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}

.search-go:hover, .search-go:active, .search-go:focus {
}

.search-wrap {
	padding-top: 8px;
}

@media (min-width: 768px) {
	.navbar-form.navbar-right:last-child {
		margin-right: 0;
	}
}

.search-menu-header {
	float: left;
	max-width: 250px;
	padding-bottom: 5px !important;
	margin-left: 0 !important;
}

@media (max-width: 350px) {
	.search-menu-header {
		max-width: 190px;
	}	
}

@media (min-width: 992px) {
	.navbar-form.search-wrap {
		padding-top: 8px;
		margin-top: 0;
	}	
}

@media (max-width: 991px) {
	.search-wrap {
		padding-bottom: 15px;
		margin-top: 0;
	}
	.nav-menu-search {
		display: none;
	}
}

/*TOPNAV ADJUSTMENTS*/
.topnav ul li a {
	font-weight: 600;
	font-size: 18px;
}

@media (max-width: 991px) {
	.topnav ul li a {
		font-size: 16px;
	}
}

@media (min-width: 992px) {
	.topnav ul li a {
		padding-left: 20px;
		padding-right: 20px;
	}
}

@media (min-width: 1199px) {
	.topnav ul li a {
		padding-left: 45px;
		padding-right: 45px;
	}
}

@media (max-width: 991px) {
	#top-nav-collapse .nav {
		padding-left: 20px;
	}	
}

@media (min-width: 600px) {
	.header-row {
		padding-bottom: 15px;
	}
}

@media (min-width: 992px) {
	.topnav .navbar-nav > li.persistant-menu-item:not(:first-child):after {
		content: "";
		background: #ccc;
		position: absolute;
		bottom: 25%;
		left: 0;
		height: 50%;
		width: 1px;
	}
	.topnav #top-nav-collapse {
		padding-left: 0;
		padding-right: 0;
	}
	.topnav .first-in-desktop-view-menu-item a {
		padding-left: 0;
	}
	.footernav ul li + li:after {
		content: "";
		background: #000;
		position: absolute;
		bottom: 11%;
		left: 0;
		height: 50%;
		width: 1px;
	}
}

.footernav ul li {
	display: inline-block;
	text-align: center;
	float: none;
}

.sub-footer {
	padding-bottom: 15px;
}

/*vertical nav*/
.vertical-menu-panel-adjustments {
	border-left:none;
	border-top:none;
	border-bottom:none;
	border-right-width: 1px;
	border-right-color:#cecece;
	-webkit-box-shadow: none;
	box-shadow: none;
	margin-top:25px;
}

.vertical-menu-panel-adjustments .panel-heading {
	border: none;
	background-color: transparent;
}

.vertical-menu-panel-adjustments .panel-title a[data-toggle='collapse']:before {
  content: "\f146";
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.vertical-menu-panel-adjustments .panel-title a.collapsed[data-toggle='collapse']:before {
  content: "\f0fe";
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.vertical-menu-panel-adjustments .panel-title {
	font-weight: 700;
	text-decoration: none;
}

.vertical-menu-panel-adjustments .panel-title a:hover {
	text-decoration: none;
}

.vertical-menu-panel-adjustments .panel-title a:focus {
	text-decoration: none;
}

.vertical-menu-panel-adjustments .panel-title a:active {
	text-decoration: none;
}  

.vertical-menu-panel-adjustments ul {
	padding-left: 0;
}

.vertical-menu-panel-adjustments ul li {
	list-style: none;
	padding-top: 3px;
    padding-bottom: 3px;
}

.vertical-menu-panel-adjustments ul li a {
	color: #808080;
	font-weight: 500;
	padding-top: 3px;
	padding-bottom: 3px;
	text-decoration: none;
	font-size: 16px;
}

.vertical-menu-panel-adjustments ul li a:hover {
	text-decoration: none;
	color: #000;
}

.vertical-menu-panel-adjustments ul li a:focus {
	text-decoration: none;
	color: #000;
}

.vertical-menu-panel-adjustments ul li a:active {
	text-decoration: none;
	color: #000;
}

.menu-item-more {
	color: #000 !important;
}
/* responsive checkout styles */
@media (max-width: 991px) {
	.checkout-tabs {
		border: none 0;
	}

	.checkout-steps-wrap ul li {
		display: block;
	}

	.checkout-tabs > li > a {
		border-radius: 0;
		padding: 2px 4px;
		display: block;
	}

	.checkout-tabs > li.active > a,
	.checkout-tabs > li.active > a:hover,
	.checkout-tabs > li.active > a:focus {
		color: #555555;
		background-color: #eee;
		border: 1px solid #dddddd;
		cursor: default;
		text-decoration: none;
	}
}

.opc-wrap .opc-page-left-column {
	width: 60%;
}

.opc-wrap .opc-page-right-column {
	width: 38%;
}

.opc-wrap .shipping-methods-wrap {
	width: 100% !important;
}

#shippingMethodListWrap label {
	display: inline;
}

@media (max-width: 767px) {
	.cart-title {
		clear: both;
	}

	.opc-wrap .opc-page-left-column {
		width: 100%;
		float: none;
	}

	.opc-wrap .opc-page-right-column {
		width: 100%;
		float: none;
	}
}


/* product page */
.variant-options-label {
	font-weight: bold;
}

.product-image-wrap .product-image {
	display: inline-block;
	max-width: 100%;
	height: auto;
}


/* kit product */
.kit_group img[id$='_imgFile'] {
	display: block;
	max-width: 100%;
	height: auto;
}

.kit-sidebar {
	position: static;
	z-index: 0;
	width: 190px;
	background-color: #fff;
	text-align: left;
}

.kit-sidebar {
	width: 100%;
}

@media (max-width: 767px) {
	.kit-group-content select {
		width: 90%;
	}

	.kit-group-content input[type='text'] {
		width: 90%;
	}

	.kit-groups .kit-column-content {
		width: auto;
		display: block;
	}

	.kit-groups .kit-column-sidebar {
		display: block;
		width: auto;
		padding-left: 0;
	}

	.kit-group-item-image {
		display: block;
		max-width: 100%;
		height: auto;
	}



	.kit-groups {
		width: 100%;
	}
}

/*grid item styles for entity pages, related, upsell etc. */

.grid-item {
	padding-bottom: 16px;
	text-align: center;
}

.grid-item-image {
	margin: 0 auto;
}

.grid-item-image-wrap {
	padding-bottom: 8px;
}

/* entity page */
.entity-page
{
	margin-top:25px;
}
.entity-image {
	margin: 0 8px 8px 0;
}

.entity-page-description {
	margin-bottom: 8px;
}

.sub-entity-list {
	margin-bottom: 16px;
}

/* narrow forms */

@media (max-width: 767px) {
	.payment-page .credit-card-form, .signin-page .login-form, .signin-page .forgot-password-email, .advanced-search-form-wrap {
		width: 100%;
	}
}

/* account page and create account page */

.okay-to-email input {
	margin: 2px;
}

.okay-to-email label {
	margin-right: 4px;
}

.over-thirteen input {
	margin-right: 4px;
	;
}

/* product ratings */
.rating-form .one-fifth {
	width: 20%;
	display: inline;
}

/* Add To Cart Form Styles */
.table-order {
	text-align: right;
}

/* NICSYS Added Styles for Harris*/

.entity-paging-wrap {
	text-align: right;
}
.entity-popular-wrap{
	border:solid;
	border-width:2px;
	border-color:#113a72;
}
.entity-popular-header {
	background-color:#113a72;
	color:#fff;
	text-align:center;
	font-size:18px;
	padding-top:5px;
	padding-bottom:5px;
}
.entity-Shoppingcart-header {
	background-color: #113a72;
	color: #fff;
	text-align: Left;
	font-size: 18px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

.entity-Shoppingcart-header1 {
	background-color: #113a72;
	color: #fff;
	text-align: Left;
	font-size: 18px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

@media screen and (max-width: 641px) 
{
	.entity-Shoppingcart-header {
		height:60px;
		vertical-align:middle;
		display: flex;
		justify-content: center; /* align horizontal */
		align-items: center; /* align vertical */
	}
	 /* hide view larger image */
	.pop-large-link{
	display: none;
}
}

.more-info {
	width:120px;

}
.related-items-header
{
	font-size:18px;
}
.product-options .radiobutton-group {
	list-style-type:none;
	font-size:14px;
}
.product-options .radiobutton-group Label{
	margin-left:10px;
}



.brand-wrap img {
	max-width: 100%;
}

.digital {
	padding:5px;

}
@media (max-width: 440px) {
	.brand-wrap {
		padding-top: 2px;
	}
}

@media (max-width: 430px) {
	.brand-wrap {
		padding-top: 3px;
	}

	.Digital-Button
	{
		padding-top: 3px;	
	}
}

@media (max-width: 410px) {
	.brand-wrap {
		padding-top: 4px;
	}	
}

@media (max-width: 390px) {
	.brand-wrap {
		padding-top: 5px;
	}
}

@media (max-width: 380px) {
	.logo-wrap {
		padding-top: 6px;
	}	
}

@media (max-width: 370px) {
	.brand-wrap {
		padding-top: 8px;
	}
}

@media (max-width: 360px) {
	.brand-wrap {
		padding-top: 10px;
	}
	
}

.Digital-image 
{
	width:100px;
	margin-right:15px;
	margin-bottom:15px;
	float:left;
}
.Digital-Description
{
	width:150px;
	margin-right:5px;
	float:left;
	vertical-align:middle;
	height:90px;
}

.Digital-Button
{
	width:120px;
	margin-right:10px;
	float:left;
	text-align:left;
}

.Digital-Item-Wrapper 
{
	position: relative;
	margin-bottom:30px;
}

.Digital-Buttons {
		width: 900px;
	}
.Digital-Divider
	{
		
		 width: 780px;
		 border-top: 2px solid #dadada;	
		 margin-top:10px;
		 margin-bottom:10px;	 

	}
@media screen and (max-width: 641px) {
	.Digital-Item-Wrapper:before {
		content: '';
		float: none;
		display: block;
		width: 640px;
		margin-bottom:10px;
	}

	
	.Digital-Item-Wrapper
	{
		width:342px;
		margin-bottom:5px;

	}
	.Digital-Divider
	{
		
		 width: 330px;
		 border-top: 2px solid #dadada;	
		 margin-top:10px;
		 margin-bottom:10px;	 
		 margin-right:30px;

	}
	.Digital-image 
	{
		float:none;
		margin-right:10px;
		margin-bottom:5px;		
	}
	.Digital-Description
	{
		float:none;
		height:auto;
	}
	.digital-clear{ clear:both;}
	.Digital-Buttons {
		position: absolute;
		top: 0;
		right: 0;
		width: 220px;
		margin-bottom:15px;	
			
	}
	.Digital-Button
	{
		margin-bottom:7px;
		text-align:left;
		width:100px;
		margin-right:8px;		
	}
	
}
.Digital-Checkout-button 
{
	width:115px;
	margin-bottom:10px;
}

.blank-button-spacer {
	display: inline-block;
	margin: 2px 2px 24px;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	background-image: none;
	border: none;
	white-space: nowrap;
	
	font-size: 14px;
	line-height: 1.428571429;
	border-radius: 20px;
	
	
}

.product-name{
	height:60px;
}

.grid-item-price-wrap
{
	line-height:20px;
	height:20px;
}

.credit-card-group input
{
	margin-right:5px;
}

.form-group input
{
	margin-right:5px;
}

.homePagePicture
{
	width:100%;
}

.home-news-header
{
	margin-top: 8px;
    padding-top: 8px;
}


.add-to-cart-row
{
	margin-bottom:15px;
}

.shopping-cart-page
{
	margin-top:25px;
}